<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Create a Blog</h4>

            <form action="#" th:action="@{${flowExecutionUrl}}" method="post" th:object="${blog}">
                <div class="form-group" th:class="${#fields.hasErrors('title')}? 'has-error'">
                    <label th:for="${#ids.next('title')}">Title:</label>
                    <input type="text" th:field="*{title}" class="form-control"/>
                    <span th:if="${#fields.hasErrors('title')}" class="help-block" th:errors="*{title}"></span>
                </div>
                <br/>
                <button type="submit" name="_eventId_previous" class="btn btn-default">Previous</button>
                <button type="submit" name="_eventId_next" class="btn btn-primary">Next</button>
            </form>

        </div>
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
</body>
</html>